MS 5.0.1?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

MS 5.0.1?

John Cole X
Hey guys, I was wondering what the status on a 5.0.1 release?  Early Nov, it was one or two weeks out :-)

Have the two issues holding it up been resolved?

Thanks,

John
Reply | Threaded
Open this post in threaded view
|

Re: MS 5.0.1?

Steve Lime
I've noticed the lull to. I'll go through the 6 open bugs I have and report back tomorrow. Several
are easy fixes or have been fixed by a new release of a third-party library.

Steve

>>> On 12/6/2007 at 8:30 AM, in message <[hidden email]>, John Cole
<[hidden email]> wrote:
> Hey guys, I was wondering what the status on a 5.0.1 release?  Early Nov, it
> was one or two weeks out :-)
>
> Have the two issues holding it up been resolved?
>
> Thanks,
>
> John
Reply | Threaded
Open this post in threaded view
|

Re: MS 5.0.1?

Daniel Morissette
Steve Lime wrote:
> I've noticed the lull to. I'll go through the 6 open bugs I have and report back tomorrow. Several
> are easy fixes or have been fixed by a new release of a third-party library.
>

I have fixed the WMS STYLES issue which was the big blocker for 5.0.1
(see #2427)

Another blocker is that the maplexer.c in the SVN branch-5-0 doesn't
work for me on Linux. I have opened ticket #2428 about this:
http://trac.osgeo.org/mapserver/ticket/2428

Daniel
--
Daniel Morissette
http://www.mapgears.com/
Reply | Threaded
Open this post in threaded view
|

Re: MS 5.0.1?

Steve Lime
What does the generated code say the flex version was that created it? I thought we committed a linux-based
version of the lexer to both branches.

Steve

>>> On 12/7/2007 at 4:05 PM, in message <[hidden email]>, Daniel
Morissette <[hidden email]> wrote:

> Steve Lime wrote:
>> I've noticed the lull to. I'll go through the 6 open bugs I have and report
> back tomorrow. Several
>> are easy fixes or have been fixed by a new release of a third-party library.
>>
>
> I have fixed the WMS STYLES issue which was the big blocker for 5.0.1
> (see #2427)
>
> Another blocker is that the maplexer.c in the SVN branch-5-0 doesn't
> work for me on Linux. I have opened ticket #2428 about this:
> http://trac.osgeo.org/mapserver/ticket/2428 
>
> Daniel